.tile {
  margin-bottom: 25px; }

.tile .standardbackground {
  overflow: hidden;
  background: #eaebec;
  /* Old browsers */
  background: -moz-linear-gradient(left, #eaebec 0%, #f0f0f1 13%, #f1f2f3 13%, #eff0f1 13%, #f2f3f3 13%, #f0f1f2 14%, #f2f3f4 15%, #f2f3f4 55%, #d0d1d2 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #eaebec 0%, #f0f0f1 13%, #f1f2f3 13%, #eff0f1 13%, #f2f3f3 13%, #f0f1f2 14%, #f2f3f4 15%, #f2f3f4 55%, #d0d1d2 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #eaebec 0%, #f0f0f1 13%, #f1f2f3 13%, #eff0f1 13%, #f2f3f3 13%, #f0f1f2 14%, #f2f3f4 15%, #f2f3f4 55%, #d0d1d2 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaebec', endColorstr='#d0d1d2',GradientType=1 );
  /* IE6-9 */ }

.tile img {
  width: 100%;
}

#leaky_paywall_message p {
  color:#3E474D;
  font-weight: normal;
}

#leaky_paywall_message {
  background-color: #EFEFEF !important;
  margin-top:25px !important;
}

#leaky_paywall_message h2 {
  font-size: 20px;
}

.at-below-post.addthis_tool {
  margin-top: 20px;
}

button.cta {
  background-color: #E4A235;
}

a {
  color:#3D474D;
}

a:hover {
  color:#12517E;
}
.articlecontentmain a,
.pagecontent a {
  color:#12517E;
}
.articlecontentmain a:hover,
.pagecontent a:hover {
  color: #1585cf;
}
.thumbnails a img {
  margin-right: 10px;
  margin-bottom: 10px;
}

.productimages {
  margin-bottom: 20px;
}

img.wp-post-image {
  margin-bottom: 15px;
}

.sticky {
  position: relative;
}

body.is-reveal-open {
  overflow: visible;
}

.reveal-overlay {
  overflow-y: hidden;
}

.clear {
  clear:both;
}

.widget .menu > li > a {
  line-height: 1.5;
}

.gform_wrapper .gfield_radio li label {
  margin: -15px 0 0 10px !important;
}

.gform_wrapper h3.gform_title {
  font-family: akzidenzgroteskbold !important;
  color: #11517E !important;
  font-size: 16px !important;
  font-weight: normal !important;
}

code {
  background-color: transparent;
  border: none;
  font-family: akzidenzgroteskbqregular;
  font-size: 16px;
}

#titels {
  margin-top:25px;
}

.text .addthis_toolbox {
  display: none;
}

input#choice_3_9_3, input#choice_3_9_1, input#choice_3_9_2 {
  display: none;
}

.overlayblue {
  background: #12517E;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.7; }

.overlaygrey {
  background: #3D474D;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.7; }

.backgroundimage {
  position: relative; }

.tilecontent {
  position: absolute;
  top: 10px;
  padding: 15px; }

.tilecontent.right {
  text-align: right;
  right: 10px;
top:120px;}

.tilecontent.right p {
  float: right;
}

.tilecontent.left {
  text-align: left;
  left: 10px;
top:120px;}

.tilecontent h2 {
  font-family: akzidenzgroteskbqregular;
  color: #fff;
  text-transform: uppercase;
  line-height: 30px;
  font-size: 28px;}

.tilecontent p {
  color: #fff;
  width:80%; }

.tilecontent h2 span {
  font-family: 'akzidenzgroteskbold'; }

.tilecontent button.white {
  background-color: transparent;
  border: 2px solid #fff; }

.magazinetilecontent h3 {
  font-size: 18px;
  text-transform: uppercase;
  color: #3E474D; }

.magazinetilecontent p {
  font-size: 13px; }

.magazinetilecontent button {
  margin-top: 10px; }

.coverimage {
  margin-top: 15px;
  margin-bottom:9px; }

.gform_wrapper label.gfield_label {
  font-weight: 300 !important;
}

.magazinetilecontent {
  padding: 15px;
  text-align: center; }

.latestarticles {
  overflow: hidden; }

.latestarticles .articlecontent {
  margin-top: 10px;
}

.latestarticles .article {
  border-right: 1px solid #E2E2E2;
  margin-bottom: 25px;
 position: relative;}

.latestarticles .article.last {
  border: none; }

.latestarticles .article .articletitle {
  color: #11517E;
  font-family: akzidenzgroteskbold;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 15px; }

.latestarticles .article .readmore a {
  float: right;
  font-family: akzidenzgroteskbold;
  text-transform: uppercase;
  color: #11517E; }

.latestarticles .article .readmore a:hover {
  color: #3E474D; }

.menu > li > a {
  padding-left:0px;
}

.nopama {
  margin: 0;
  padding: 0; }

.pageintro {
  position: relative; }

.pageintro img {
  width: 100%; }

.introcontent {
  position: absolute;
  padding: 15px;
  bottom: 0; }

.introcontent.left {
  text-align: left;
  left: 10px; }

.introcontent h2 {
  font-family: akzidenzgroteskbqregular;
  color: #fff;
  text-transform: uppercase;
  line-height: 40px; }

.introcontent p {
  color: #fff; }

.introcontent h2 span {
  font-family: 'akzidenzgroteskbold'; }

.introcontent button.white {
  background-color: transparent;
  border: 2px solid #fff; }

.biebhome {
  background-color: #F5F5F5;
  overflow: hidden;
  padding: 15px;
  margin-bottom:25px;}

.search .article {
  border-right:none !important;
}

.readmore {
  margin-right: 25px;
  position: absolute;
  bottom: -20px;
  right: 0px;
}

.bron a {
  font-style: italic;
  color:#C4C4C4;
}

.usp {
  margin-top: 15px;
}

ul.usps {
  list-style: none;
  margin-left: 0px; }

ul.usps li {
  margin-bottom: 25px; }

ul.usps li span {
  font-weight: bold;
  color: #11517E; }

.search {
  margin-bottom: 15px;
  margin-top: 15px;
}

.search .title {
  font-family: akzidenzgroteskbold;
  color: #11517E;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-top: 5px; }

.searchform .title {
  font-family: akzidenzgroteskbold;
  color: #11517E;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-top: 5px; }

.search a.advanced {
  color: #11517E;
  padding-top: 8px;
  display: block; }

.search button {
  float: right; }

.hidecheck input[type="checkbox"] {
  display:none;
}

label {
  font-size: 14px; }

.plans {
  margin-top: 25px;
  margin-bottom: 25px;
  overflow: hidden; }

.plan .title {
  background-color: #3E474D;
  width: 100%;
  color: #fff;
  font-family: akzidenzgroteskbold;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px; }

.plan .title.mostwanted {
  background-color: #11517E; }

.plan .content {
  background-color: #F5F5F5;
  padding: 15px; }

.plans button {
  margin: 0 auto;
  display: block; }

.plans button.cta {
  background-color: #E4A235; }

.plans .plan .content .pricing {
  text-align: center;
  border-bottom: 1px solid #E2E2E2;
  padding-bottom: 10px;
  margin-bottom: 10px; }

.plans .plan .content .pricing .subtitle {
  color: #808080; }

.plans .plan .content .pricing .price {
  font-family: Verdana;
  font-size: 24px;
  font-weight: bold;
  text-align: center; }

.plans .plan .content .pricing .price span {
  font-size: 15px;
  font-weight: normal; }

.plans .plan ul.benefits {
  list-style-image: url("/img/liststyleimage.png"); }

.plans .plan ul.benefits li {
  color: #11517E;
  margin-bottom: 15px; }

.tiles {
  margin-top: 25px; }

.searchvar {
  color: #A1A1A1;
  font-weight: bold;
  font-size: 15px; }

.pagination .current {
  background: #11517E;
  padding: 0px; }

.pagination .current a {
  color: #fff;
  font-weight: bold;
  background-color: transparent; }

.pagination a, .pagination button {
  background-color: #F5F5F5;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: bold; }

.searchform {
  margin-bottom: 35px;
  overflow: hidden; }

.pagecontent {
  margin-top: 25px;
  margin-bottom: 25px;
  overflow: hidden; }

.text {
  position: relative; }

.articlecontentmain {
  border-right: 1px #E2E2E2 solid;
}

.rightarticle {
  padding-left: 20px; }

.paywallactive {
  position: absolute;
  bottom: 0;
  height: 100px;
  left: 0;
  right: 0;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 60%, white 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 60%, white 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 60%, white 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */ }

.subscribe .trigger {
  color: #11517E;
  font-weight: bold;
  margin-bottom: 15px; }

.subscribe button.cta {
  background-color: #E4A235; }

.article .title h1 {
  font-family: akzidenzgroteskbold;
  color: #3E474D;
  font-size: 18px;
  margin-bottom: 8px; }

.article .title .date {
  font-style: italic;
  margin-bottom: 15px; }

.rightarticle .share ul.socialicons {
  list-style: none;
  display: inline;
  display: block;
  margin-left: 0px; }

.rightarticle .share p {
  float: left;
  margin-top: 5px;
  margin-right: 10px; }

.rightarticle .share ul.socialicons li {
  float: left;
  margin-right: 10px;
  width: 30px; }

.rightarticle .share a {
  color: #3E474D;
  margin-bottom: 15px;
  overflow: hidden; }

.clear {
  clear: both; }

.rightarticle .bron {
  margin-top: 15px; }

.rightarticle .bron a {
  color: #B9B9B9; }

.related {
  margin-top: 20px; }

.related .title {
  font-family: akzidenzgroteskbold;
  color: #3E474D;
  margin-bottom: 15px; }

.related .icon-search {
  color: #11517E;
  margin: 0px;
  font-size: 25px;
  padding-left: 0px;
  padding-top: 5px; }

.account h2 {
  color: #3E474D;
  font-size: 20px; }

.account .form {
  margin-top: 15px; }

.account h3 {
  font-size: 16px; }

td {
  font-weight: normal;
  text-align: left;
  font-size: 13px; }

.account a {
  color: #3E474D;
  text-decoration: underline;
  font-size: 14px; }

.content {
  margin-top: 25px; }

.shopcats button {
  float: right;
  width: 100%;
  margin-bottom: 15px;
  text-align: left; }

.shopcats button.grey {
  background-color: #3E474D; }

.shopcats button.grey:hover {
  background-color: #11517E; }

.shopcats button i.fa {
  font-size: 20px;
  margin-right: 15px; }

.webshop .pageintro {
  margin-bottom: 15px; }

ul.products .product img.wp-post-image {
  float: left;
  margin-right: 15px;
}

ul.products .product h3 {
  font-family: "Verdana";
  font-weight: bold;
  font-size: 18px;
}

ul.products .product button, .button, .button-primary {
  background-color: #E4A235;
}

ul.products .product a:hover {
  color:#3D474D;
}

ul.products .product .price {
  margin-bottom: 10px;
}

ul.products .product a.button:hover {
  color:#fff;
  background-color: #11517E;
}

.product {
  background-color: #F5F5F5;
  overflow: hidden;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 25px;
  padding-left:20px; }

.product .price {
  font-weight: bold;
  font-size: 17px; }

.product .price {
  display: block;
}

ul.products img {
  float: left;
  margin-right: 20px;
  width: 250px;
}

.product h2 {
  font-size: 18px;
  color: #3E474D; }

.webshop button.cta {
  background-color: #E4A235;
  width: 100%;
  margin-bottom: 10px;
}

.single_add_to_cart_button {
  font-size:13px;
}

.productsingle h2 {
  font-size: 16px;
  color: #3E474D; }

.productsingle .price {
  font-weight: bold;
  font-size: 16px; }

.productsingle ul.productspecs {
  list-style: none;
  margin-left: 0px;
  font-size: 13px; }

.productsingle ul.productspecs li {
  width: 95%;
  float: left;
  display: block;
  margin-bottom: 0;
}

.productsingle ul.productspecs li p {
  float: right;
}

.category .permalink {
  float: right;
  margin-top: 10px;
}

.category .permalink a {
  color:#11517E;
}


.postimage {
  margin-top: 7px;
}
.persitemtitle, .blogitemtitle {
  color:#11517E;
  font-weight: bold;
}

.blogitemcontent, .perscontent {
  margin-top: 10px;
}

.widget .date {
  font-style: italic;
  font-size: 13px;
  color:#909090;
}

.blogall a {
  font-style: italic;
  color:#909090;
  float: right;
  margin-bottom: 20px;
}

.widget .permalink {
  margin-top: 5px;
  margin-bottom: 10px;
}

.widget .permalink a {
  color:#11517E;
}

.rating i.fa {
  font-size: 25px;
  color: #11517E;
  margin-bottom: 10px; }

.productsingle a {
  color: #11517E;
  text-decoration: underline; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color:#E4A235 !important;
}

.pagecontent h2, .pagecontent h3 {
  font-size: 16px;
}

.pagecontent h3 {
  font-size: 14px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  font-size: 18px;
  float: right;
}

.content h2, .content h3 {
  font-size: 16px;
}

ul.products {
  margin-left: 0px;
}

.cart_totals h2 {
  font-size: 16px;
}

ul.page-numbers {
  margin-left: 0px;
}

ul.page-numbers li {
  display:inline;
}
ul.page-numbers li span.current {
  background-color: #11517E;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: bold;
  color:#fff;
}
ul.page-numbers li a {
  background-color: #F5F5F5;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: bold;
  color:#000;
}

.woocommerce-message {
  border-top-color: #E4A235 !important;
}

.woocommerce-message:before {
  content: "\e015";
  color: #E4A235 !important;
}

.cart .coupon {
  display: none !important;
}

#leaky_paywall_message {
  box-shadow: none !important;
  margin:0px !important;
  border-radius:none !important;
}

#leaky_paywall_message a {
  color: #3E474D !important;
  text-decoration: underline;
}

.resultaten {
  display:none;
  font-weight: bold;
  color:#11517E;
  padding-top:10px;
}

.biebhome .row {
  margin-bottom: 20px;
}

.biebhome button, html input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #11517E;
  padding: 10px 20px 12px 20px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  margin-left: 12px;
}

.g-recaptcha {
  margin-bottom: 10px !important;
}

.dropdown-pane {
  font-family: akzidenzgroteskbqregular;
  width:180px;
  top:10px !important;
}

.category h4 {
  font-size: 15px;
  font-weight: 200 !important;
  color: #000000;
  font-family: akzidenzgroteskbqregular;
}

.tagindex .blockletter {
  background-color: #11517E !important;
  color:#fff;
  padding:10px;
  height:100% !important;
  margin-bottom: 20px;
}

.gti_clear {
  background-color: #11517E !important;
  height: 1px!important;
}

#gti_letterindex {
  border-bottom: 0px solid #11517E !important;
}

#gti_letterindex ul li a, #gti_letterindexbottom ul li a {
  text-decoration: none !important;
  padding-right:10px;
  color: #51595E !important;
}

.articlecontent strong:after {
  content: "\a ";
  white-space: pre;
}

.bieblink button, .archieflink button {
  float: right;
  margin-bottom: 20px;
  width: 100%;
  margin-top: 15px;
}

.archieflink {
  text-align: left;
}

.latestarticles .article:last-child {
  border-right: 0px;
}

.slicknav_menu {
  display:none;
}

h3.comment-reply-title, h3#comments {
  font-family: akzidenzgroteskbqregular;
  border-top: 1px solid #E2E2E2;
  padding-top: 10px;
  font-size: 20px;
}

em.comment-awaiting-moderation {
  color:red;
}

.comment-meta.commentmetadata {
  font-style: italic;
  font-size: 13px;
}

#respond {
  padding-top:10px;
}

.reply a {
  color: #11517E;
}

#leaky_paywall_message {
  font-size: 14px !important;
  line-height: 18px !important;}

.newstitle h2 {
  font-size: 18px;
  margin-left: 15px;
  margin-left: 15px;
  color:#3E474D;
  text-align: center;
  text-transform: uppercase;
}


input[id="in ziekenhuis"], label[for="in ziekenhuis"], input[id="microbioom"], label[for="microbioom"], input[id="overig"], label[for="overig"]  {
  display: none;
}

.reset {
  padding-left: 15px;
}

.moeilijk {
  margin-right: 10px;
  float: left;
}

td.actions {
  display: none;
}

.pdf {
  margin-bottom: 15px;
}

/* Mobile styles */

/* Phone styles */
@media only screen
and (min-device-width : 275px)
and (max-device-width : 375px) {
  .introcontent h2 {
    display: none;
  }
  .introcontent p {
    display: none;
  }
  button {
    font-size: 11px;
  }
  .tilecontent h2 {
    font-size: 20px;
    line-height: 22px;
  }

}
@media only screen
and (min-device-width : 275px)
and (max-device-width : 667px) {

  ul#menu-hoofdmenu {
    display:none;
  }

  .introcontent h2 {
    font-size: 18px;
    line-height: 20px;
  }

  ul#menu-footermenu {
    margin-left: 0px !important;
  }

  .slicknav_menu {
    display:block;
  }


  header .right-header ul.icon-menu li .icon-cart, .icon-user, .icon-search {
    font-size: 30px;
    color: #fff;
    padding: 10px 20px 10px 20px;
  }

  header .right-header ul.icon-menu {
    height: 70px;
  }

  header .right-header {
    background: #11517E;
  }

  header .right-header ul.icon-menu li {
    border-right: 1px solid #fff;
  }

  .tilecontent.left, .tilecontent.right {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top:50px;
    width: 300px;
    text-align: left;
  }

  .latestarticles .article {
    border-right: 0px;
    position: relative;
  }

  li.product {
    list-style: none;
  }

}

/* Tablet syles */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {

  .tilecontent.left, .tilecontent.right {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top:50px;
    width: 300px;
    text-align: left;
  }

  .tilecontent h2 {
    font-size: 20px;
    line-height: 24px;
  }


  .latestarticles .article {
    border-right: 0px;
  }

  li.product {
    list-style: none;
  }

  header .left-header ul.main-menu li a {
    font-size: 13px;
  }

  header .left-header ul.main-menu li {
    padding: 5px 10px 10px 5px;
  }

  ul {
    margin-left: 0;
  }

  .logo {
    width: 25%;
  }

  .menu-hoofd {
    width: 73%;
  }

  header .right-header ul.icon-menu li .icon-cart, .icon-user, .icon-search {
    font-size: 25px;
    padding-top: 15px;
  }

  header .right-header ul.icon-menu {
    height: 75px;
  }
  .widget h2 {
    font-size: 13px;
  }

  button, .button, .button-primary {
    font-size: 13px;
  }

  footer .footercolumn {
    padding-left: 10px;
  }

  .plan {
    width: 33.3%;
    padding: 5px;
  }

  .plan .title {
    font-size: 13px;
  }

  .plans .plan ul.benefits {
    margin-left: 15px !important;
  }

  .plans .plan .content .pricing .price {
    font-size: 22px;
  }
}

.bieb-links {
  display: flex;
  justify-content: space-between;
}
.bieb-link-overlay {
  background: #12517E;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0.7;
  z-index: 999;
}
.bieb-link {
  display: flex;
  flex-direction: column; 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  position: relative;
  margin: 35px 0;
  padding: 25px;
  width: 47.5%;
}
.ziektebeeld {
  background-image: url("../img/biblzw.png");
}
.woordenlijst {
  background-image: url("../img/VrouwBrilZW.png");
}
.bibliotheek {
  background-image: url("../img/vrouwLinksBrilZW_goede.png");
}
.bieb-link h4,
.bieb-link h5 {
  font-family: akzidenzgroteskbqregular;
  color: #fff;
  text-transform: uppercase;
  z-index: 1000;
}
.bieb-link h4 {
  font-family: 'akzidenzgroteskbold';
  font-size: 22px;
  margin-bottom: 0;
}
.bieb-link h5 {
  font-size: 20px;
}
.bieb-link a {
  color: #FFF;
  padding: 10px 20px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  border: 2px solid #FFF;
  transition: all .2s linear;
  z-index: 1000;
  text-align: center;
  margin-top: 15px;
  width: max-content;
}
.bieb-link h5.free-acces {
  position: absolute;
  right: 10px;
  bottom: 0px;
  font-size: 16px;
  text-transform: lowercase;
}
ul.checkbox {
  list-style: none;
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}
.geredigeerde_content {
  padding: 20px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #CCC;
}
.geredigeerde_content_bron,
.geredigeerde_content p {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 11pt;
}
.geredigeerde_content span {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10.5pt;
  font-weight: 900;
}
.geredigeerde_content p:first-child {
  font-weight: 900;
}
.geredigeerde_content div {
  padding: 10px 0;
}
.no-content {
  min-height: 250px;
}
.sticky.is-stuck {
  z-index: 999999;
}
.pagination label {
    display: inline;
    padding: 0 10px;
    border-right: 1px solid #000;
    margin-left: -5px;
}
.pagination label:first-of-type {
    padding-left: 0;
    margin-left: 0;
}
.pagination label:last-of-type {
    border-right: none;
}
.pagination input {
    display: none;
    margin-right: 0;
}
.pagination span {
    cursor: pointer;
}
.pagination input:checked ~ span {
   color: #11517E;
   font-weight: bold;
}
.resultaten {
  margin-bottom: 20px;
}
.search .title.result_title {
  text-transform: none;
}
.search .result_title em {
  color: #3E474D;
  font-weight: 400;
  font-size: 14px;
  font-family: Verdana;
}
.curPage {
  font-weight: bold;
  color: #11517E;
}
.search .title.onderzoek-titel {
  margin-top:25px;
}
.gezonde-boeken-knop {
	color: #FFF;
	border: 2px solid #FFF;
    padding: 10px;
    font-weight: 600;
}
.gezonde-boeken-knop:hover {
	color: #FFF;
}
.webshop .introcontent h2.boeken {
	margin-bottom: 20px;
}
.woordenlijst-switch .title {
  font-family: akzidenzgroteskbold;
  color: #3E474D;
  margin-bottom: 15px;
}
.switch-field {
  display: flex;
  overflow: hidden;
  margin-bottom: 40px;
}

.switch-field input {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden;
}

.switch-field label {
  background-color: #e4e4e4;
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  line-height: 1;
  text-align: center;
  padding: 8px 16px;
  margin-right: -1px;
  margin-left: 0;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  transition: all 0.1s ease-in-out;
}

.switch-field label:hover {
  cursor: pointer;
}

.switch-field input:checked + label {
  background-color: #11517E;
  box-shadow: none;
  color: #FFF;
}

.share-buttons {
  float: left;
  margin-top: 40px;  
}

.share-buttons .title {
  font-family: akzidenzgroteskbold;
  color: #3E474D;
  margin-bottom: 15px;
}
.share-buttons .addthis_inline_share_toolbox {
  margin-top: 20px;
}
.information-popup-btn {
  position: relative;
  cursor: help;
  color: #12517E;
  text-decoration: underline;
}
.information-popup {
  display: none;
  position: absolute;
  bottom: 100%;
  right: 0;
  padding: 10px;
  background: #FFF;
  border: 1px solid #12517E;
  font-size: 12px;
  width: 400px; 
}
.information-popup-btn:hover .information-popup {
  display: block;
}
/*#billing_address_2_field {
  display: none!important;
}*/
.tagindex UL LI {
    margin-bottom: 10px!important;
    height: max-content!important;
}
.woordenlijst-titel {
    margin-bottom: 20px;
}
.woordenlijst-filter {
    margin-bottom: 20px;
    display: flex;
}
.woordenlijst-filter .link-wrapper {
    width: 50px;
    border-right: 1px solid #11517E;
    text-align: center;
}
.woordenlijst-filter .link-wrapper:first-of-type {
    border-left: 1px solid #11517E;
}
.woordenlijst-filter .link-wrapper a {
    padding: 0 15px;
}
.woordenlijst-filter a.hover,
.woordenlijst-filter a.active {
    text-transform: capitalize;
    font-weight: bold;
    color: #11517E;
}
.woordenlijst-wrapper {
    border-bottom: 1px solid #11517E;
    margin-bottom: 10px;
    padding: 10px;
}
.woordenlijst-wrapper p:last-of-type {
    color: red;
}
@media only screen and (max-width: 768px) {
  .bieb-link h4 {
    font-size: 18px;
  }
  .bieb-link h5.free-acces {
      right: 5px;
      bottom: -5px;
  }
}

.woocommerce-checkout #payment ul.payment_methods li input {
  margin: 0 !important;
}
.woocommerce-checkout #payment ul.payment_methods li label {
  display: inline-flex;
  flex-direction: row-reverse;
}
.woocommerce-checkout #payment ul.payment_methods li label svg {
  margin-right: 10px;
}
.nocomments {
	display: none;
}